{
    "variants": {
        "": [
			{ "model": "block/sand/sand", "weight": 91 },
                        { "model": "block/sand/sand", "weight": 100, "y": 90 },
			{ "model": "block/sand/sand", "weight": 100, "y": 180 },
                        { "model": "block/sand/sand", "weight": 100, "y": 270 },

			{ "model": "block/sand/sand_1", "weight": 1},
			{ "model": "block/sand/sand_1", "weight": 2, "y": 90 },
			{ "model": "block/sand/sand_1", "weight": 2, "y": 180 },
                        { "model": "block/sand/sand_1", "weight": 2, "y": 270 },

                        { "model": "block/sand_wind/0", "weight": 3},
			{ "model": "block/sand_wind/0", "weight": 9, "y": 90 },
			{ "model": "block/sand_wind/0", "weight": 9, "y": 180 },
                        { "model": "block/sand_wind/0", "weight": 9, "y": 270 },

			{ "model": "block/sand/sand_2", "weight": 1 },
			{ "model": "block/sand/sand_2", "weight": 2, "y": 90 },
			{ "model": "block/sand/sand_2", "weight": 2, "y": 180 },
			{ "model": "block/sand/sand_2", "weight": 2, "y": 270 },

  			{ "model": "block/sand/sand_3", "weight": 1 },
  			{ "model": "block/sand/sand_3", "weight": 2, "y": 90 },
  			{ "model": "block/sand/sand_3", "weight": 2, "y": 180 },
  			{ "model": "block/sand/sand_3", "weight": 2, "y": 270 },

                        { "model": "block/sand/0", "weight": 2},
			{ "model": "block/sand/0", "weight": 8, "y": 90 },
			{ "model": "block/sand/0", "weight": 8, "y": 180 },
			{ "model": "block/sand/0", "weight": 8, "y": 270 },

                        { "model": "block/sand/1", "weight": 3},
			{ "model": "block/sand/1", "weight": 9, "y": 90 },
			{ "model": "block/sand/1", "weight": 9, "y": 180 },
			{ "model": "block/sand/1", "weight": 9, "y": 270 },

			{ "model": "block/sand/2", "weight": 2 },
			{ "model": "block/sand/2", "weight": 8, "y": 90 },
			{ "model": "block/sand/2", "weight": 8, "y": 180 },
			{ "model": "block/sand/2", "weight": 8, "y": 270 },

  			{ "model": "block/sand/3", "weight": 2 },
  			{ "model": "block/sand/3", "weight": 8, "y": 90 },
  			{ "model": "block/sand/3", "weight": 8, "y": 180 },
  			{ "model": "block/sand/3", "weight": 8, "y": 270 },

                        { "model": "block/sand/4", "weight": 2 },
  			{ "model": "block/sand/4", "weight": 8, "y": 90 },
  			{ "model": "block/sand/4", "weight": 8, "y": 180 },
  			{ "model": "block/sand/4", "weight": 8, "y": 270 },

                        { "model": "block/sand/5", "weight": 2 },
  			{ "model": "block/sand/5", "weight": 8, "y": 90 },
  			{ "model": "block/sand/5", "weight": 8, "y": 180 },
  			{ "model": "block/sand/5", "weight": 8, "y": 270 },

                        { "model": "block/sand/6", "weight": 25 }
        ]
    }
}
